<?php
if( ! defined( 'XOOPS_ROOT_PATH' ) ) exit ;
/**
* ここは xoops_module_header に追加するための関数
*/
if (!function_exists('ext_js_css4assin')){
function ext_js_css4assin( $ext_head_script )
{
  if( is_object( $GLOBALS["xoopsTpl"] ) ) {
      $xoops_module_header = $GLOBALS["xoopsTpl"]->get_template_vars( "xoops_module_header" ) ;
      $GLOBALS["xoopsTpl"]->assign( "xoops_module_header" , $xoops_module_header . $ext_head_script ."\n") ;
  }
}
}
//script
$ext_head_script=<<< HTML
<script type="text/javascript">
<!--
jQuery(document).ready(function(){
	jQuery("#d3f_wrap_oc").hide();
    jQuery("#d3f_wrap_open").click(function(){
          if (jQuery("#d3f_wrap_oc").is(":hidden")){
	        jQuery("#d3f_wrap_oc").slideDown("slow");
			jQuery('#d3f_wrap_open').html(jQuery('#d3f_wrap_open').html().replace(/open/ig, "close"));
}
          else{
        	jQuery("#d3f_wrap_oc").slideUp("slow");
			jQuery('#d3f_wrap_open').html(jQuery('#d3f_wrap_open').html().replace(/close/ig, "open"));
               }
        });
});
jQuery(document).ready(function(){
    jQuery("#goback").click(function(){
    	    jQuery("#d3f_wrap_oc").slideUp("slow");
			jQuery('#d3f_wrap_open').html(jQuery('#d3f_wrap_open').html().replace(/close/ig, "open"));
        });
});
-->
</script>
HTML;
ext_js_css4assin($ext_head_script) ;

?>